#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-Hjx1OivZATjE0JTXvMwvL0
key:                  store-0.7.19-Hjx1OivZATjE0JTXvMwvL0
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  f5b7ed5aa4e4ce1994598928f76ec629
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-Hjx1OivZATjE0JTXvMwvL0
depends:
    array-0.5.4.0 async-2.2.5-4JGZT0Ph9Ej3DBYAmeojJP base-4.16.4.0
    base-orphans-0.8.8.2-1ycEKuJZx0y2FXsPQDJ21F
    base64-bytestring-1.2.1.0-HHVXuywFN4mBHj78fCyIyn
    bifunctors-5.6-F5W0OVu0zx5JjiH5fjdChU bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-KlSZTFKRqLs80an3G3bxI8 deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2 free-5.2-Hf6He7wBWKC8Hf8cYNfaCd
    ghc-prim-0.8.0 hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj
    hspec-2.10.9-HkStsyOeCMWCqrIlfVYjmC
    hspec-smallcheck-0.5.3-6o809N0hxlD8GJYPWSP5tn integer-gmp-1.1
    lifted-base-0.2.3.12-8Iht97pVn6iAHZ2i1z2TR2
    monad-control-1.0.3.1-YAlQIPBQdw5oAKljKUnWq
    mono-traversable-1.0.21.0-DeP3dWYgVFO6IWfC4ae40K
    network-3.1.4.0-Hw2M7QXfBbV5zvwWyCqJAC
    primitive-0.7.4.0-LS07XpojUe32dExBFiZWCd
    resourcet-1.2.6-Dvb859hDcLrAD3xzV7aYNC
    safe-0.3.21-IydQ1hcKr806ts9FHuuGAE
    smallcheck-1.2.1.1-HRM8jhFcf9RIs5hW36JuIf
    store-core-0.4.4.7-ETRm2twMZdyEbZZCJNJacF
    syb-0.7.2.4-Dpcmd8sO2dOH7fqJn9vSHY template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-ABUGp25SYaP2g0TAPlG59I
    th-orphans-0.13.14-FrYv40DkOhoI5v2AgT8S7f
    th-reify-many-0.1.10-IgTq6pmHZn8CWYkBAPwUg8
    th-utilities-0.2.5.1-BOxlO3lZRG38xA8k8fibe time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

